Probleme können auftreten, falls die benötigten Systemvoraussetzungen für eine Installation von WinOffice pro5 nicht erfüllt sind.

  1. Das .NET 2.0 Framework (Service Pack1) muß auf Ihrem Rechner installiert sein.
    Bitte schauen Sie unter Start -> Systemsteuerung -> Software, ob dort ein Eintrag "Microsoft .NET Framework 2.0 Service Pack 1" vorhanden ist. Wir haben für die komplette Installation (z.B. von CD) ein weiteres Programm, daß die Grundvoraussetzungen abprüft. Da wir aber für Sie den Download so klein wie möglich halten wollten ist diese Programm später nur bei einer CD Installation enthalten.

    Die Voraussetzungen, die unter anderem erfüllt sein müssen sind mindestens:
  2. Microsoft Data Access Componentes (Diese werden für den Zugriff auf die Datenbank benötigt). MDAC 2.6, wenn Sie allerdings MDAC neu installieren müssen, empfehlen wir unter Win 2000 MDAC 2.8 SP1, unter Win XP SP2 und Vista ist eine gesonderte Neuinstallation des MDAC nicht möglich, demnächst folgen Links auf Hinweise, wie vorzugehen ist.
  3. MSJET 4.04, wenn Sie aber neu installieren müssen: hier sind die Links für Downloads für MS Jet für Win XP und MS Jet für Win 2000

Suche

Benutzeranmeldung